import { AnimationCurve } from "../AnimationCurve.js";
import { Keyframe } from "../Keyframe.js";

export const CURVE_EASE_IN =  Object.freeze(AnimationCurve.from([
    Keyframe.from(0,0,0,0),
    Keyframe.from(1,1,Math.PI,1),
]))

